Subject: prtMarkerTable - Clarification required

From: "Brookes, Stuart P" <[email-masked]>
Date: Fri, 9 Jan 2004 17:46:01 -0000

All,
 
I require clarification on an object within the prtMarkerTable (Printer MIB,
RFC 1759).
 
The MIB objects in question are 'prtMarkerAddressabilityFeedDir' and
'prtMarkerAddressabilityFeedXDir'.
 
Are these objects referring to the dpi at the 'input stage of the
Interpreter', the 'output stage interpreter' or the actual space available
for marking after the 'interpreter output'?
 
Obviously, the dpi is different at all three stages.  So which stage do
these objects refer to?  I have looked at the RFC and not found a specific
answer to this.

I hope somebody can be of help.
 
Thanks
Stuart